Skip to main content

GET /documents/imports

GET 

/documents/imports

GET /documents/imports

Request​

Query Parameters

    status string[]
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int64
    created_at date-timenullable
    batch stringnullable
    status stringnullable

    files

    object[]

    nullable

  • Array [

  • id int64
    created_at date-timenullable
    import_id int64nullable
    status stringnullable
    processing_log nullable
    aws_file stringnullable
    target_type stringnullable
    target_data nullable
    require_approval boolean
    file_type stringnullable
    file_name stringnullable
    file_extension stringnullable
    file_size stringnullable
    file_mime stringnullable
  • ]

  • ]

  • aggregations undefined[]nullable
Loading...